package common

type EmptyMessageFromMobile struct {
	VIN string `json:"vin" validate:"required"`
}

func (m EmptyMessageFromMobile) GetVIN() string {
	return m.VIN
}

func (m EmptyMessageFromMobile) GetPayload() interface{} {
	return nil
}
